Categories:
  - Connectivity
  - Internet
  - System
License: GPL-3.0-or-later
AuthorName: Gaurav Ujjwal
AuthorEmail: avnc.help@gmail.com
SourceCode: https://github.com/gujjwal00/avnc
IssueTracker: https://github.com/gujjwal00/avnc/issues
Translation: https://hosted.weblate.org/projects/avnc/
Changelog: https://github.com/gujjwal00/avnc/releases
Liberapay: gujjwal00

AutoName: AVNC

RepoType: git
Repo: https://github.com/gujjwal00/avnc.git

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.0.1
    versionCode: 2
    commit: 69dec7ed78d0f2ed839ebeba145ba8ae78a70488
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.1.0
    versionCode: 3
    commit: 515d4a2606bd5704e7606655ae2d9b2306f2aec7
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.2.0
    versionCode: 4
    commit: 24ec0e0b416b83a03c958072be42488b1d820ebc
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.3.0
    versionCode: 5
    commit: fd88752e9eb14197fbef751efa7e3cd90272a042
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.4.0
    versionCode: 6
    commit: 4e9a7b49c4c8dde862190899241d92e35f4b7d1d
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.5.0
    versionCode: 7
    commit: eec02d5b2246a83738bbd297e51ff66ff930ea2d
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.6.0
    versionCode: 8
    commit: ef107b1fd3078143451ba6b3c221e76905354e02
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.7.0
    versionCode: 9
    commit: 921601c05bf8bfae483e35bf81162979a01aced0
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.8.0
    versionCode: 10
    commit: 999bdb2f7214a3d161b46f192427a882b041c7a8
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.8.1
    versionCode: 11
    commit: f9f3a647debe6c44f23761ae131d4e375dd302a1
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.9.0
    versionCode: 12
    commit: c0a56d12709909c3acb881b41cda95cb8e8857f5
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.9.1
    versionCode: 13
    commit: 31c90b4287ce7f7bea559b564a1c057ab82cf2c9
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 1.9.2
    versionCode: 14
    commit: ead089fd5e09e82dd4f871a14b1aa9813a03a0f2
    subdir: app
    submodules: true
    gradle:
      - yes
    ndk: r21b

  - versionName: 2.0.0
    versionCode: 15
    commit: d1b71860363c34848d8369f1fbd3c73cdd9a98ab
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.0.1
    versionCode: 16
    commit: c2e577e905a047dc256797d6477bd4eb91ed65df
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.0.2
    versionCode: 17
    commit: cc2b5600fdcc201c571ca1a2a54ecb4616187539
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.0.3
    versionCode: 18
    commit: 754d44c0c391b32d0e4878d75b84cf23e8eb07b2
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.0.4
    versionCode: 19
    commit: 826f8c157b690db88c0d2ce275b4a86fc065b9b6
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.1.1
    versionCode: 21
    commit: b852387b5ebe6cb5bdf4eb43b0a11afc589de666
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.1.2
    versionCode: 22
    commit: 3e0c2e98081ad4476e2afc3af933790ab3950341
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.2.0
    versionCode: 23
    commit: af5e6652f28f96756392d37ceacc055afbad031e
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.2.1
    versionCode: 24
    commit: f248789e31e98add95b1a8f1504264051af7adbc
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.2.2
    versionCode: 25
    commit: ca64c763168c138b202533463d6e4ecdb975854b
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.2.3
    versionCode: 26
    commit: 66c9ee9095356ed65e82ba8a2bd4840000ad51e4
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'
    ndk: r21e

  - versionName: 2.3.0
    versionCode: 27
    commit: bbf309a08aa10e7287eb172664b0c8368124e4fd
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'

  - versionName: 2.3.1
    versionCode: 28
    commit: 7e840ff41d0ff40dc6d8a178e638701d7a406db6
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'

  - versionName: 2.4.0
    versionCode: 29
    commit: 2e756976c73e9ed1ec869fcded031fd3459691be
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'

  - versionName: 2.4.1
    versionCode: 30
    commit: ce5e1ff4740fb5761da539b4b18db9933899394b
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sdkmanager 'cmake;3.22.1'

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.4.1
CurrentVersionCode: 30
